Forum Linux.debian/ubuntu eee pc : problème synaptic

Posté par  .
Étiquettes : aucune
0
5
juil.
2008
bonjour,

nouveau sur eee pc, je rame un peu avec synaptic

j'ai rajouté des nouveaux dépots, mais lorsque je télécharge gnucash synaptic me met

E: Impossible de traiter le fichier /var/lib/dpkg/status (2)
E: Impossible de verrouiller le répertoire de téléchargement

le fichier en question (/var/lib...satus (2) est très long et ne me parle pas

Je m'en remets à vos conseils avisés en googlant pour chercher encore.

Merci d'avance de vos suggestions
  • # va donc comprendre...

    Posté par  . Évalué à 1.

    un coup de sudo apt-get clean et ca télécharge

    je ne comprend pas encore, mais je vais me faire à synaptic...
    • [^] # Re: va donc comprendre...

      Posté par  . Évalué à 3.

      Je pense que tu était à cour d'espace disque.
      • [^] # Re: va donc comprendre...

        Posté par  . Évalué à 2.

        non, c'est un bug dans l'eeepc (xandros ?), pas un problème avec synaptic. Il faut recharger les paquets, et ça repart

        Only wimps use tape backup: real men just upload their important stuff on megaupload, and let the rest of the world ~~mirror~~ link to it

    • [^] # Re: va donc comprendre...

      Posté par  . Évalué à 1.

      ben pour ton apt-get tu as mis sudo devant.

      essaie en faisant sudo synaptic depuis la ligne de commande, ou gksudo synaptic depuis un lanceur

      tu verras ca marche bien aussi :D
      et tu n'auras plus ce message
  • # Je te recommande

    Posté par  (site Web personnel) . Évalué à 1.

    Bonsoir

    Je te recommande d'utiliser les bons outils.

    Installe et utilise aptitude

    Tu verras que d'un coups tout va mieux.

    Si plus tard tu vois dans des tutoriels :
    apt-get install machin

    remplace apt-get par aptitude.

    Ah oui, aptitude sans argument, c'est pour accéder à l'interface de gestion de paquets.

    A bientôt
    Grégoire

    Pourquoi bloquer la publicité et les traqueurs : https://greboca.com/Pourquoi-bloquer-la-publicite-et-les-traqueurs.html

    • [^] # Merci

      Posté par  . Évalué à 2.

      de vos commentaires pertinents.

      je m'en vais essayer aptitude

      Roof
      • [^] # Re: Merci

        Posté par  . Évalué à 3.

        Si tu es sous Debian, aptitude est recommandée.
        Si tu es sous Ubuntu, Synaptic est recommandé. Aptitude et apt-get sont aussi utilisables, mais dans tout les cas, il faut choisir de n'en utiliser qu'un seul : soit aptitude, soi apt-get. Sinon, quelques problèmes risquent de survenir.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n’en sommes pas responsables.